<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- <link rel="stylesheet" href="assets/css/bootstrap.min.css"> -->
        <link rel="stylesheet" href="assets/css/jquery.bootstrap-touchspin.css" type="text/css" media="all">
        <link rel="stylesheet" href="assets/css/main.css">

        <script src="assets/js/vendor/jquery-1.11.2.min.js"></script>
        <script src="assets/js/vendor/jquery.easing.1.3.js"></script>
    	<script src="assets/js/vendor/slick.min.js"></script>
        <!-- <script src="assets/js/vendor/bootstrap.min.js"></script> -->
        <script src="assets/js/vendor/jquery.bootstrap-touchspin.js"></script>
    	<!-- <script src="scripts/vendor/jquery.magnific-popup.min.js"></script> -->
    	<script src="assets/js/main.js"></script>
    </head>
    <body>
    	
    	<header>
    		<a href="#" class="zoc-icon menu"></a>
    		<a href="#" class="logo"><img src="assets/images/logo.png"></a>
    		<a href="#" class="zoc-icon bag">20</a>
    	</header>

    	<nav class="menuWrap">
    		<div class="menuTopBar">
    			<a href="#" class="zoc-icon menuClose"></a>
    			<a href="#" class="logo"><img src="assets/images/logo.png"></a>
    			<a href="#" class="zoc-icon menuMember"></a>
    		</div>
    		<div class="menuBanner">
    			<img src="assets/images/assets/menuTop.png">
    		</div>
	
    		<ul class="mainMenu">
    			<li class="mainMenuLi mainMenu_sale">
    				<span class="subMenuTrigger"><img src="assets/images/titles/menuSpecialSale.jpg"></span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>Special Sale</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">Special Sale 1</a>
    						</li>
    						<li>
    							<a href="#">Special Sale 2</a>
    						</li>
    						<li>
    							<a href="#">Special Sale 3</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">生活居家</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>生活居家</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">廚房</a>
    						</li>
    						<li>
    							<a href="#">香氛</a>
    						</li>
    						<li>
    							<a href="#">手機配件</a>
    						</li>
    						<li>
    							<a href="#">酒器</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">美妝保養</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>美妝保養</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">臉部保養</a>
    						</li>
    						<li>
    							<a href="#">身體保養</a>
    						</li>	
    						<li>
    							<a href="#">美妝</a>
    						</li>
    						<li>
    							<a href="#">洗髮/護髮/造型</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">養生保養</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>養生保養</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">養生</a>
    						</li>
    						<li>
    							<a href="#">美肌</a>
    						</li>
    						<li>
    							<a href="#">窈窕</a>
    						</li>
    					</ul>
    				</div>
    			</li>
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">香氣精油</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>香氣精油</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">單方精油</a>
    						</li>
    						<li>
    							<a href="#">複方精油</a>
    						</li>
    					</ul>
    				</div>
    			</li>	
    			<li class="mainMenuLi">
    				<span class="subMenuTrigger">健康美食</span>
    				<div class="subMenu">
    					<div class="subMenu_top">
    						<a href="#" class="subMenu_back">< 返回</a>
    						<span>健康美食</span>
    					</div>
    					<ul>
    						<li>
    							<a href="#">果乾系列</a>
    						</li>
    						<li>
    							<a href="#">果茶系列</a>
    						</li>
    						<li>
    							<a href="#">果醬系列</a>
    						</li>
    					</ul>
    				</div>
    			</li>	
    		</ul>
    	</nav>
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	
            <!-- step麵包屑 -->
            <div class="step_title">
                <img src="assets/images/titles/m-step2.jpg">
            </div>
            <!-- 付款方式 -->
            <div class="payWay fram">
                <h2 class="left_line">付款方式</h2>
                <div class="chioce_area clearfix">
                    <p>選擇配送地區</p>
                        <div class="select_icon">
                            <select name="" id="">
                                <option value="">台灣本島</option>
                                <option value="">離島地區</option>
                            </select>
                        </div>
                </div>
                <!-- class="on"為選取時更換的底色 -->
                <div class="chioce_payway clearfix">
                    <p>選擇付款方式</p>
                    <div class="clearfix">
                        <div id="deliveryPay">貨到<br>付款</div>
                        <div id="cardPay" class="on">線上<br>刷卡</div>
                        <div id="storePay">超商<br>取貨</div>
                        <div id="aliPay">支付寶</div>
                        <div id="bankPay">銀聯</div>
                    </div>
                </div>
                <div class="step2_count clearfix">
                    <p>=小計</p>
                    <p>NT$9,970</p>
                    <p>+運費</p>
                    <p>0</p>
                    <p>+冷藏運費</p>
                    <p>200</p>
                    <!-- 總計金額底線 -->
                    <p></p><p></p>
                    <p>訂單總金額TOTAL</p>
                    <p>NT$2,560</p>
                </div>
            </div>

            <!-- payWayNote -->
            <div class="payWayNote">
                <div class="fram">
                    <h2>NOTICE 台灣及離島目前提供的付款方式</h2>
                    <p>
                        貨到付款：<br>
                        台灣本島外島地區採黑貓宅急便貨到付款，收貨時再付款，貨到錢黑貓宅急便也會以電話先行通知收件人。<br>
                        *可配送至外島地區：金門、馬祖、澎湖、綠島、小琉球*
                    </p>
                    <p>
                        超商取貨付款：<br>
                        當包裹送達您指定之門市時，將會發送簡訊到貨通知；或可自行依照寄出日期推算2-3個工作天便可至門市取貨。<br>
                        門市存取之訂單，收件人務必填寫與身分證上相符的姓名，並攜帶證件至門市領取包裹。
                    </p>
                </div>
            </div>

            <!-- 訂購人資訊 -->
            <div class="orderData fram">
                <h2 class="left_line">訂購人資訊</h2>
                <div class="data_input">
                    <label>訂購人姓名</label>
                    <input type="text" name="" placeholder="鍾佩臻">
                </div>
                <div class="data_input">
                    <label>行動電話</label>
                    <input type="tel" name="" placeholder="0988-554-613">
                </div>
                <div class="data_input">
                    <label>聯絡電話</label>
                    <input type="tel" name="" placeholder="02-2367-1666">
                </div>
                <div class="data_input">
                    <label>電子信箱</label>
                    <input type="email" name="" placeholder="zeancc@gmail.com">
                </div>
                <div class="data_input clearfix" >
                    <label>聯絡地址</label>
                    <div class="addr_box">
                        <div class="clearfix">
                            <div class="select_icon">
                                <select>
                                    <option>台北市</option>
                                    <option>新北市</option>
                                    <option>台中市</option>
                                </select>
                            </div>
                            <div class="select_icon">
                                <select>
                                    <option>大安區</option>
                                    <option>中山區</option>
                                    <option>大同區</option>
                                </select>
                            </div>
                        </div>
                        <input type="text" name="" placeholder="羅斯福路二段79號9F-1">
                    </div>
                </div>
            </div>
            
            <!-- 收件人資訊 -->
            <div class="orderData fram">
                <h2 class="left_line">
                    收件人資訊
                    <label class="points">
                        <input type="checkbox" name="" >
                        同訂購人資訊
                    </label>  
                </h2>
                <div class="data_input">
                    <label>訂購人姓名</label>
                    <input type="text" name="" placeholder="鍾佩臻">
                </div>
                <div class="data_input">
                    <label>行動電話</label>
                    <input type="tel" name="" placeholder="0988-554-613">
                </div>
                <div class="data_input">
                    <label>連絡電話</label>
                    <input type="tel" name="" placeholder="02-23671666">
                </div>
                <div class="data_input clearfix" >
                    <label>聯絡地址</label>
                    <div class="addr_box">
                        <div class="clearfix">
                            <div class="select_icon">
                                <select>
                                    <option>台北市</option>
                                    <option>新北市</option>
                                    <option>台中市</option>
                                </select>
                            </div>
                            <div class="select_icon">
                                <select>
                                    <option>大安區</option>
                                    <option>中山區</option>
                                    <option>大同區</option>
                                </select>
                            </div>
                        </div>
                        <input type="text" name="" placeholder="羅斯福路二段79號9F-1">
                    </div>
                </div>
                <div class="data_input">
                    <label>方便收貨時間</label>
                    <div class="select_icon delivery_Time">
                        <select>
                            <option>7時12時</option>
                            <option>12時17時</option>
                            <option>17時22時</option>
                            <option>不指定時間</option>
                        </select>
                    </div>
                </div>
                <div class="data_input">
                    <textarea placeholder="備註"></textarea>
                </div>
            </div>

            <!-- 發票資訊 -->
            <div class="invoice fram">
                <h2 class="left_line">發票資訊</h2>
                <p>
                    *為響應環保，發票採紅陽科技電子式發票，系統有自動對獎通知功能，如您需索取紙本發票請聯絡<br>
                    <span class="points">客服部0809-0909-07</span>
                </p>
                <p class="checkBox">
                    *核准文號：<br>北區國稅北縣三字第0980023790號，電子發票說明<br>
                    <label>
                        <input type="checkbox">當您送出訂單代表您認同質物系的服務條款與隱私權政策
                    </label>
                </p>
                <div class="clearfix">
                    <button class="btn_b">返回購物車</button>
                    <button class="btn_b">送出訂單</button>
                </div>
            </div>
        </div>
    		
            <!-- 廣告版位 -->
            <div class="homeSec">
                <ul class="viewlist">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                </ul>

                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

            </div>
    		<!-- end 廣告版位 -->

    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	<footer>
    	    <div class="footer_social">
    	        <a href="#" class="zoc-icon ig"></a>
    	        <a href="#" class="zoc-icon fb"></a>
    	        <a href="#" class="zoc-icon line"></a>
    	    </div>
    	    <a href="tel:0809-0909-07" class="footer_cs">撥打客服 （週一至週五） 10:00-19:00</a>
    	    <div class="footer_letter">
    	        <div>
    	            <span class="zoc-icon letter"></span>
    	            <input type="text" name="" placeholder="ENTER YOUR EMAIL">
    	        </div>
    	        <a href="#">訂閱</a>
    	    </div>
    	    <p>Copyright &copy; 2016 zoacci. All right reserved.</p>
    	</footer>
    	
    	<script>
    		$(function() {

    			$('.viewlist').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
                        slidesToShow: 1,
        				prevArrow: prevBtn,
        				nextArrow: nextBtn
        			});
                });

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});

                $("#deliveryPay").click(function(e){
                    lights(e);
                });
                $("#cardPay").click(function(e){
                    lights(e);
                });
                $("#storePay").click(function(e){
                    lights(e);
                });
                $("#aliPay").click(function(e){
                    lights(e);
                });
                $("#bankPay").click(function(e){
                    lights(e);
                });
                function lights(e){
                    var id="#"+e.target.id;
                    $("#deliveryPay").removeClass("on");
                    $("#cardPay").removeClass("on");
                    $("#storePay").removeClass("on");
                    $("#aliPay").removeClass("on");
                    $("#bankPay").removeClass("on");
                    $(id).addClass("on");
                }
    		})
    	</script>
    </body>
</html>